RubyGems Navigation menu

devise-edge 1.2.rc

Flexible authentication solution for Rails with Warden

Gemfile
          gem 'devise-edge', '~> 1.2.rc'
  
  
  
  
  
  
  

install
          gem install devise-edge --pre
  
  
  
  
  
  
  

Authors:

  • José Valim, Carlos Antônio

Owners:

Total downloads 731

For this version 731

Required Ruby Version: None

Links:

Versions:

  1. 1.2.rc - September 26, 2010 (92 KB)